using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TestPokeable : MonoBehaviour, IPokeable
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void sendMessage(string message)
    {
        Debug.Log("I was poked!");
    }
}
